al_close_native_text_log(3)

NAME

al_close_native_text_log - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    void al_close_native_text_log(ALLEGRO_TEXTLOG *textlog)

DESCRIPTION

Closes a message log window opened with al_open_native_text_log(3) earlier.

Does nothing if passed NULL.

SEE ALSO

al_open_native_text_log(3)